package ITUannotation;

import java.util.ArrayList;

public class PossibleMorphAnalysOfWords {
	private ArrayList<WordElements> ExplanationOftheWord = new ArrayList<WordElements>();
	private String Wordstring;
	private int numofpossibleexp_ofword;
	public PossibleMorphAnalysOfWords(int numofpossibleexp_ofword, ArrayList<WordElements> explanationOftheWord, String wordstring)
	{
		ExplanationOftheWord = explanationOftheWord;
		Wordstring = wordstring;
		this.numofpossibleexp_ofword=numofpossibleexp_ofword;
	}
	public ArrayList<WordElements> getExplanationOftheWord() {
		return ExplanationOftheWord;
	}
	public String getWordstring() {
		return Wordstring;
	}
	public int getNumofpossibleexp_ofword() {
		return numofpossibleexp_ofword;
	}
	
	

}
